curl -X GET https://api.linkedcamp.com/conversations/60f7a1b2c3d4e5f6a7b8c9d1 \
-H "token: YOUR_API_TOKEN"
import requests
response = requests.get(
"https://api.linkedcamp.com/conversations/60f7a1b2c3d4e5f6a7b8c9d1",
headers={"token": "YOUR_API_TOKEN"},
)
print(response.json())
const response = await fetch(
"https://api.linkedcamp.com/conversations/60f7a1b2c3d4e5f6a7b8c9d1",
{
headers: { "token": "YOUR_API_TOKEN" },
}
);
const data = await response.json();
console.log(data);
{
"success": true,
"message": "Messages found successfully!"
}
{
"success": false,
"message": "Conversation id is required!"
}
Conversations
Get Messages
Returns all messages in a specific conversation.
GET
/
conversations
/
{conversationId}
curl -X GET https://api.linkedcamp.com/conversations/60f7a1b2c3d4e5f6a7b8c9d1 \
-H "token: YOUR_API_TOKEN"
import requests
response = requests.get(
"https://api.linkedcamp.com/conversations/60f7a1b2c3d4e5f6a7b8c9d1",
headers={"token": "YOUR_API_TOKEN"},
)
print(response.json())
const response = await fetch(
"https://api.linkedcamp.com/conversations/60f7a1b2c3d4e5f6a7b8c9d1",
{
headers: { "token": "YOUR_API_TOKEN" },
}
);
const data = await response.json();
console.log(data);
{
"success": true,
"message": "Messages found successfully!"
}
{
"success": false,
"message": "Conversation id is required!"
}
Headers
string
required
Your LinkedCamp API token.
Path Parameters
string
required
The conversation ID. You can obtain this from the lead data via the List Leads or Get Lead endpoints.
Response
boolean
Whether the request was successful.
string
A human-readable result message.
curl -X GET https://api.linkedcamp.com/conversations/60f7a1b2c3d4e5f6a7b8c9d1 \
-H "token: YOUR_API_TOKEN"
import requests
response = requests.get(
"https://api.linkedcamp.com/conversations/60f7a1b2c3d4e5f6a7b8c9d1",
headers={"token": "YOUR_API_TOKEN"},
)
print(response.json())
const response = await fetch(
"https://api.linkedcamp.com/conversations/60f7a1b2c3d4e5f6a7b8c9d1",
{
headers: { "token": "YOUR_API_TOKEN" },
}
);
const data = await response.json();
console.log(data);
{
"success": true,
"message": "Messages found successfully!"
}
{
"success": false,
"message": "Conversation id is required!"
}
